﻿html, body, form  
{
	/*height: 100%;*/
}
div.wrapper
{
	/*min-height: 100%;*/
	width: 100%;
	/*border: 1px solid blue;*/
}
div.mainframe
{
	overflow: auto;	
	/*padding-bottom: 50px;*/
	/*border: 1px solid red;*/
}
div.MasterHeader
{
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100%;		
}
div.MasterITEAMS
{
	height: 25px;
	width: 100%;	
}
div.AzEIPContent
{
	/*height: 400px;*/
	/*width: 100%;*/
	/*margin: 5px;*/
	/*text-align: center;*/
	padding-left: 8px;	
	padding-right: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
}
div.MasterFooter
{
	position: relative;
	margin-top: -60px;
	padding: 5px;
	height: 55px;
	width: 100%;
	clear: both;	
}
div.ITEAMS
{		
	text-align: left;
	padding-left: 15px;
	padding-top: 2px;	
	width: 176px;
	vertical-align:top;		
}
div.welcomeText
{	
	text-align: right;
	vertical-align: top;
	padding-right: 15px;	
	margin-left: 0px;
	margin-top: 4px;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-bottom: 4px;	
}
div.bottommargin
{	
	text-align: left;
	vertical-align: top;
	padding-right: 5px;	
	margin-left: 5px;
	margin-top: 4px;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-bottom: 8px;	
}
div.breadcrumbText
{		
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	width: 400px;
	margin-left: 0px;
	margin-top: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 4px;	
}
div.welcome
{		
	height: 38px;
	width: 100%;	
	padding-top: 2px; 
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 2px; 
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-bottom: 2px;
	text-align: right;
	/*background-color: #3C8CD7;*/
	background-color: #4869b9;
	vertical-align:top;	
}
.welcomeLabel
{
	font: normal normal normal 15px/16px arial, helvetica, sans-serif;
	color: #cadaea;
}
span.welcome
{
	font: normal normal normal 15px/16px arial, helvetica, sans-serif;
	color: #cadaea;
}
span.welcomeBold
{
	font: normal normal bold 15px/16px arial, helvetica, sans-serif;
	color: #cadaea;
}
span.ITEAMSBold
{
	font: normal normal bold 15px/16px arial, helvetica, sans-serif;
	color: #ddedf6;
}
span.MuleTime
{
    font: normal normal normal 10px/10px arial, helvetica, sans-serif;
    text-align: center;
	color: #dfe8f2;
}
.MuleTimeLabel
{
    font: normal normal normal 10px/10px arial, helvetica, sans-serif;
    text-align: center;
	color: #dfe8f2;
}
a.HyperLinkHover
{
    color: #f9f9f9;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
}
a.HyperLinkHover:visited {color: purple;}
a.HyperLinkHover:hover {color: white;}
div.navbarheader
{
    background-image: url('../images/To_From.png');
    background-repeat:no-repeat;
    background-size: 100%;
    height: 91px;
    width: 100%;
}

div.ITEAMSmuleFooter
{
    background-repeat:no-repeat;
    background-size: 100%;
    height: 50px;
    width: 100%;
}

div.mulenavbarfooter
{
    background-image: url('../images/To_From.png');
    background-repeat:no-repeat;
    background-size: 100%;    
    height: 60px;
    width: 100%;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
	/* "/" */
}
input.textbox, select, textarea 
{
	  font-family    :  verdana, arial, snas-serif;  
	 font-size      :  11px; 
	  color          :  #000000; 
	   padding        :  3px;
	   background     :  #f0f0f0;  
	 border-left    :  solid 1px #c1c1c1;  
	 border-top     :  solid 1px #cfcfcf; 
	  border-right   :  solid 1px #cfcfcf; 
	  border-bottom  :  solid 1px #6f6f6f; }
	   
	   
	  .Common
{
   background-color:#E3E3E3;
   color:#1B3F8B;
   font-family:Courier New;
   font-size:15px;
   font-weight:bold;
   border-left    :  solid 1px #c1c1c1;  
	 border-top     :  solid 1px #cfcfcf; 
	  border-right   :  solid 1px #cfcfcf; 
	  border-bottom  :  solid 1px #6f6f6f; 
} 

	  .Common1
{
   background-color:#E3E3E3;
   color:#488214;
   font-family:Courier New;
   font-size:15px;
   font-weight:bold;
   border-left    :  solid 1px #c1c1c1;  
	 border-top     :  solid 1px #cfcfcf; 
	  border-right   :  solid 1px #cfcfcf; 
	  border-bottom  :  solid 1px #6f6f6f; 
} 

.TextAlignLeft { text-align: left; }
.TextAlignRight { text-align: right; }
.VerticalAlignTop { vertical-align: top; }
.VerticalAlignMiddle { vertical-align: middle; }

.NoBorders
{
    margin: 0 0 0 0;
    border: 0 0 0 0;
    padding: 0 0 0 0;
}

.MasterHeaderFont
{
    font: normal normal normal 15px/16px arial, helvetica, sans-serif;
    color: #cadaea;
}

.ITEAMSFooterFont
{
    
    /*font: normal normal normal 15px/16px arial, helvetica, sans-serif;*/
    color: black;
}
.ITEAMSFooterFont
{
    
    /*font: normal normal normal 15px/16px arial, helvetica, sans-serif;*/
    color: black;
}

.ITEAMSHeaderFont
{
    font: normal normal 600 20px/22px arial, helvetica, sans-serif;    
    color: #f9f9f9;
}

.ITEAMSHeaderLinkFont
{
    font: normal normal 600 14px/15px arial, helvetica, sans-serif;    
    color: #f9f9f9;
}
